=== debian/control ===
Source: pgtune
Section: database
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://pgtune.projects.postgresql.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/pgtune/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/pgtune/

Package: pgtune
Architecture: all
Depends: ${misc:Depends}, python (>= 2.4)
Suggests: postgresql-8.4
Description: PostgreSQL config tuner
 pgtune works by taking an existing postgresql.conf file as an input,
 making changes to it based on the amount of RAM in your server and
 suggested workload, and output a new file.
 .
 pgtune will add a set of configuration values at the end of the
 output file.
 .
 pgtune will set values for variables like maintenance_work_mem,
 effective_cache_size, work_mem, wal_buffers, checkpoint_segments,
 shared_buffers or max_connections
