=== debian/watch ===
version=3

http://pgfoundry.org/frs/?group_id=1000416 /frs/download.php/[0-9]+/pgtune-(.*)\.tar\.gz debian uupdate
